View Issue Details

IDProjectCategoryView StatusLast Update
0000114XnViewMPNewpublic2017-02-06 16:52
ReporteradminAssigned To 
PriorityurgentSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.85 
Summary0000114: Create contact sheet
Description-
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-11-06 16:52 admin New Issue
2014-02-09 13:38 admin Priority normal => urgent
2017-02-06 16:52 admin Status new => resolved
2017-02-06 16:52 admin Resolution open => fixed
2017-02-06 16:52 admin Fixed in Version => 0.85
2017-03-06 08:49 admin Category Requests => New